#board_attach_holder
{
	padding: 1em;
	border: 1px solid #999;
	background-color: #F2F2F2;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 1em;
	text-align: center;
}
#board_attach_content
{
	padding-top: 0.5em;
}
#board_attach_content table
{
	margin: 0 auto;
}
#board_attach_content td
{
	padding: 0.5em;
	border: 1px solid #AAA;
}